# frozen_string_literal: true

OauthIm::Engine.routes.draw do
  get OauthIm.callback_path, to: 'client#callback'
  get 'login', to: 'client#login'
  get 'logout', to: 'client#logout'

  unless Rails.env.production?
    get 'local_login', to: 'client#local_login'
    get 'local_logout', to: 'client#local_logout'
  end
end
